@font-face {
  font-family: 'Cinzel-Regular';
  src: url('../fonts/Cinzel-Regular/Cinzel-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Cinzel-Regular/Cinzel-Regular.woff') format('woff'),
  url('../fonts/Cinzel-Regular/Cinzel-Regular.ttf')  format('truetype'),
  url('../fonts/Cinzel-Regular/Cinzel-Regular.svg#Cinzel-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DroidSerif';
  src: url('../fonts/DroidSerif/DroidSerif.eot?#iefix') format('embedded-opentype'),
  url('../fonts/DroidSerif/DroidSerif.woff') format('woff'), 
  url('../fonts/DroidSerif/DroidSerif.ttf')  format('truetype'), 
  url('../fonts/DroidSerif/DroidSerif.svg#DroidSerif') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PlayfairDisplay-Regular';
  src: url('../fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.woff') format('woff'),
  url('../fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.ttf')  format('truetype'),
  url('../fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Roboto-Regular/Roboto-Regular.woff') format('woff'),
  url('../fonts/Roboto-Regular/Roboto-Regular.ttf')  format('truetype'),
  url('../fonts/Roboto-Regular/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica/Helvetica.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Helvetica/Helvetica.woff') format('woff'),
  url('../fonts/Helvetica/Helvetica.ttf')  format('truetype'),
  url('../fonts/Helvetica/Helvetica.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLT Pro 55 Roman';
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Bd.eot');
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Bd.woff2') format('woff2'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Bd.woff') format('woff'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Bd.ttf') format('truetype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Neue LT Pro';
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.eot');
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.woff2') format('woff2'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.woff') format('woff'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.ttf') format('truetype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.svg#HelveticaNeueLTPro-Lt') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Neue LT Pro';
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Md.eot');
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Md.woff2') format('woff2'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Md.woff') format('woff'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Md.ttf') format('truetype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Md.svg#HelveticaNeueLTPro-Md') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Neue LT Pro Roman';
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.eot');
  src: url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.woff2') format('woff2'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.woff') format('woff'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.ttf') format('truetype'),
    url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
